.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-1 .u-text-2 {
  margin: 10px 70px 0 auto;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 1.25rem;
  padding: 0 10px;
}

.u-section-1 .u-text-3 {
  margin: -24px 216px 0 auto;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-size: 1.25rem;
  padding: 0 10px;
}

.u-section-1 .u-text-4 {
  margin: -24px 456px 0 auto;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  font-size: 1.25rem;
  padding: 0 10px;
}

.u-section-1 .u-text-5 {
  margin: -24px auto 0 446px;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  font-size: 1.25rem;
  padding: 0 10px;
}

.u-section-1 .u-text-6 {
  margin: -24px auto 0 256px;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  font-size: 1.25rem;
  padding: 0 10px;
}

.u-section-1 .u-text-7 {
  margin: -24px auto 0 120px;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  font-size: 1.25rem;
  padding: 0 10px;
}

.u-section-1 .u-text-8 {
  margin: -24px auto 0 0;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  font-size: 1.25rem;
  padding: 0 10px;
}

.u-section-1 .u-text-9 {
  margin: 10px auto 0 123px;
}

.u-section-1 .u-btn-8 {
  background-image: none;
  font-size: 1.25rem;
  padding: 0 10px;
}

.u-section-1 .u-text-10 {
  margin: -24px auto 0 270px;
}

.u-section-1 .u-btn-9 {
  background-image: none;
  font-size: 1.25rem;
  padding: 0 10px;
}

.u-section-1 .u-text-11 {
  margin: -24px 336px 0 auto;
}

.u-section-1 .u-btn-10 {
  background-image: none;
  font-size: 1.25rem;
  padding: 0 10px;
}

.u-section-1 .u-text-12 {
  margin: -24px 137px 0 auto;
}

.u-section-1 .u-btn-11 {
  background-image: none;
  font-size: 1.25rem;
  padding: 0 10px;
}

.u-section-1 .u-text-13 {
  margin: -24px auto 60px 0;
}

.u-section-1 .u-btn-12 {
  background-image: none;
  font-size: 1.25rem;
  padding: 0 10px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 44px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -58px;
    margin-right: 16px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-right: 246px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-right: 390px;
    margin-left: auto;
  }

  .u-section-1 .u-text-6 {
    width: auto;
  }

  .u-section-1 .u-text-7 {
    width: auto;
  }

  .u-section-1 .u-text-8 {
    width: auto;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-left: 269px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-right: 370px;
    margin-left: auto;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-text-12 {
    width: auto;
    margin-top: 10px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-13 {
    width: auto;
    margin-top: -58px;
    margin-left: 146px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    margin-left: 240px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -24px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: -58px;
    margin-right: 26px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 170px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 74px;
    margin-left: auto;
  }

  .u-section-1 .u-text-10 {
    margin-top: 10px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-11 {
    margin-right: auto;
    margin-left: 159px;
  }

  .u-section-1 .u-text-13 {
    margin-top: -92px;
    margin-right: 221px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    margin-top: 78px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: -58px;
    margin-right: 52px;
    margin-left: auto;
  }

  .u-section-1 .u-text-4 {
    margin-top: -24px;
    margin-right: auto;
    margin-left: 114px;
  }

  .u-section-1 .u-text-5 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-top: -58px;
    margin-right: 104px;
    margin-left: auto;
  }

  .u-section-1 .u-text-9 {
    margin-top: 44px;
    margin-right: 133px;
  }

  .u-section-1 .u-text-13 {
    margin-right: auto;
    margin-left: 146px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    margin-top: 105px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-3 {
    margin-top: -56px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-4 {
    margin-top: -25px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-right: 10px;
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-5 {
    margin-top: -55px;
    margin-right: 74px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-4 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-6 {
    margin-top: -25px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-btn-5 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-7 {
    margin-top: -56px;
    margin-left: 101px;
  }

  .u-section-1 .u-btn-6 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-btn-7 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-9 {
    margin-top: 105px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-btn-8 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-10 {
    margin-top: -24px;
    margin-right: 66px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-9 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-11 {
    margin-top: 8px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-btn-10 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-12 {
    margin-top: 8px;
  }

  .u-section-1 .u-btn-11 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-13 {
    margin-top: -120px;
    margin-right: 91px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-12 {
    font-size: 1.125rem;
  }
}